/* No comment provided by engineer. */
"Copy Metadata" = "Metadaten kopieren";

/* No comment provided by engineer. */
"Download in the background" = "Im Hintergrund laden";

/* No comment provided by engineer. */
"Most information is contained within the music file.  Enable as few fields as possible." = "Ein Großteil der Informationen befindet sich in der Musikdatei.  Aktivieren Sie so wenige Felder wie möglich.";

/* No comment provided by engineer. */
"Note:" = "Notizen:";

